네이버웍스 TLS 1.0/1.1 지원 종료 사전 안내

2022.07.22

안녕하세요, 네이버웍스입니다

네이버웍스와 사내 시스템을 연동하여 사용하고 계신 고객들께 안내드립니다.

 

네이버웍스 서비스의 웹서버로 접속 보안을 강화하고자 이번 하반기에 TLS 1.0~1.1 지원을 종료합니다.
지원 종료 시 아래의 제약사항이 있습니다.

 

1. Java 8 (2014년 출시) 미만을 활용하여 개발한 앱에서 API 혹은 네이버웍스 웹서버를 호출할 수 없습니다.
2. Python 2.7미만 (2010년 출시) 또는 Openssl 1.0.1 미만 (2012년 출시)을 사용하는 경우 API나 네이버웍스 웹서버를 호출하지 못할 수 있습니다.

 

네이버웍스와 연동하여 개발한 사내시스템이 #1, 2번에 해당하는 경우,
원활한 서비스 사용을 위해 개발한 시스템의 업데이트 혹은 TLS 1.2 이상을 사용할 수 있도록 구성하시기를 권장합니다.

 

이와 관련해서 궁금한 점이 있으신 분은 네이버웍스 헬프센터(1544-5876) 및  온라인 문의하기로 문의 부탁드립니다.

 

감사합니다.